<!DOCTYPE html>
<html>
<head>
	<title>Reglas de un documento CSS</title>
	<meta charset="utf-8">
	<style type="text/css">
		p {
			color: red;
			font-size: 20pt;
		}
	</style>
</head>
<body>
	<p>
		Un párrafo rojo y en tamaño 30
	</p>
	
	<p>
		Un párrafo rojo y en tamaño 30
	</p>
	
</body>
</html>